@charset "utf-8";


@font-face {
	font-family: "mplus-2p-bold";
	src: url("../fonts/mplus-2p-bold.ttf") format("truetype"), 
		url("../fonts/mplus-2p-bold.woff") format("woff"),
		url("../fonts/mplus-2p-bold.eot") format("embedded-opentype");
}
@font-face {
	font-family: "mplus-2p-medium";
	src: url("../fonts/mplus-2p-medium.ttf") format("truetype"), 
		url("../fonts/mplus-2p-medium.woff") format("woff"),
		url("../fonts/mplus-2p-medium.eot") format("embedded-opentype");
}


@font-face {
	font-family: "learning_curve_bold_ot_tt";
	src: url("../fonts/learning_curve_bold_ot_tt.ttf") format("truetype"), 
		url("../fonts/learning_curve_bold_ot_tt.woff") format("woff"),
		url("../fonts/learning_curve_bold_ot_tt.eot") format("embedded-opentype");
}


body{
	font-family: メイリオ, Meiryo,'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #333;
}


body.blue{
    background: #eefeff;
}

body.yellow{
    background: #ffffee;
}

body.red{
    background: #fff8f8;
}

body.green{
    background: #f6ffee;
}


a:hover{
	opacity: 0.7;
}

/* ////////////////////////////////////////
PC,SP共通
//////////////////////////////////////// */

*{
	color: #3e3938;
}

img{
    width: 100%;
    height: auto;
}

.wrap{
	position: relative;
	z-index: 1;
}

.contents{
	margin-left: auto;
	margin-right: auto;
}

/* 横幅全画面 */
.fullWidth{
	width: 100%;
}


.mincho{
	font-family: 'Noto Serif Japanese', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.gothic{
	font-family: "Noto Sans Japanese", 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}


.content-width{
    margin: 0 auto;
    width: 1100px;
}

.content-width2{
    margin: 0 auto;
    width: 550px; 
}

.content-width-full{
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;  
}

.center{
    text-align: center;
}

 .tab_content{
     display: none;
 }

/*header*/

.header{
    height: 30px;
    padding:20px 0;
    position: fixed;
    top: 0;
    z-index: 10000;
    background: rgba(255,255,255,0.8);
}

.header-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 1.5em;
    width: auto;
    position: relative;
}

.header-top p,.header-top h1{
    width: 100px;
    min-width: 100px;
    margin-right: 30px;
}

.header-top nav.pc{
    display: flex;
    align-items: center;  
    margin-left: 30px;
}

.header-top .menu {
    display: flex;
    width: 100%;
    max-width: 1100px;
    min-width: 740px;
    justify-content: space-between;
    font-size: 16px;
    background: rgba(255,255,255,0.8);
    border: 1px solid #3e3938;
    /*margin: 0 30px;*/
}

.header-top .menu li {
    width: calc(100%/6);
}

.header-top .menu li:not(:last-of-type) {
    border-right: 1px solid #3e3938;
}

.header-top .menu li a {
    font-size: calc(9px + 0.25vw);
    font-weight: bold;
    font-family: auto;
    height: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #3e3938;
}


.header-top nav.pc .sns{
    width: 150px;
    display: flex;
    justify-content: space-between;
}

.header-top nav.pc .sns li {
    width: calc((100% - 21px)/4);
}



/*header**************************/

article{
    margin-top: 70px;
}

#top section{
    padding-top: 100px;
    margin-top: 50px;
    position: relative;
    overflow: hidden;
}


#top section:not(:nth-of-type(n+3)) {
    padding-top: 0;
    margin-top: 50px;
}


#top section:first-of-type {
    margin-top: 0;
}


.section-title{
    font-family: "mplus-2p-bold";
    font-size: 70px;
    display: inline-flex;
    padding: 0 60px;
    flex-flow: column;
    margin-bottom: 25px;
}

.section-title:after{
    content: attr(nihongo);
    font-size: 30px;
    letter-spacing: 2px;
    text-indent: -2px;
    margin-top: 20px;
}

.section-title:before{
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
    height: 50px;
}

/*section-title　画像*/
.section-title[image="about"]:before{
    background-image: url(../images/about.svg);
}

.section-title[image="kinds"]:before{
    background-image: url(../images/kinds.svg);
}

.section-title[image="column"]:before{
    background-image: url(../images/column.svg);
}

.section-title[image="arranged"]:before{
    background-image: url(../images/arranged.svg);
}

.section-title[image="please_try"]:before{
    background-image: url(../images/please_try.svg);
}


.section-title[image="how_to_make"]:before{
    background-image: url(../images/how_to_make.svg);
}

.section-intro{
    /*font-size: 18px;*/
    line-height: 1.8;
    margin-bottom: 30px;
    }


.top-img h1{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}



/*about*/

.about .section-title{
position: relative;
bottom: -100px;
background: #fff;
}


.about .border-box {
border: 4px solid #3e3938;
padding: 125px 0 70px;
}


.about-img{
    max-width: 760px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: flex-start;
}

.about-img .about-enzyme{
    width: 600px;
}


.about-img .about-stamp{
    position: absolute;
    bottom: 0;
    right: 0;
    transform: rotate(10deg);
    height: 225px;
    width: 225px;
}

/*kinds*/



.cheese-type{
    margin-top: 60px;
}

.cheese-type-flex{
    display: flex;
}

.cheese-type-flex:nth-of-type(even){
    flex-flow: row-reverse;
}

.cheese-type-flex>div{
    width: 50%;
}

.cheese-type-flex>div img{
vertical-align: bottom;
object-fit: cover;
font-family: 'object-fit:cover;';
}

.cheese-type-flex>div:nth-of-type(2){
    width: 50%;
    display: flex;
}

.cheese-type-flex>div:nth-of-type(2) div{
    margin: 20px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 0 70px;
    width: 100%;
}

.cheese-type-flex[nummber="1"]>div:nth-of-type(2){
background: #eefeff;
}

.cheese-type-flex[nummber="1"]>div:nth-of-type(2) div{
    border: 2px solid #9ed6e3;
    background-image: linear-gradient(45deg, #9ed6e3 19px, transparent 0), linear-gradient(-45deg, #9ed6e3 19px, transparent 0), linear-gradient(135deg, #9ed6e3 19px, transparent 0), linear-gradient(-135deg, #9ed6e3 19px, transparent 0);
}

.cheese-type-flex[nummber="2"]>div:nth-of-type(2){
background: #ffffee;
}

.cheese-type-flex[nummber="2"]>div:nth-of-type(2) div{
    border: 2px solid #e3e38b;
    background-image: linear-gradient(45deg, #e3e38b 19px, transparent 0), linear-gradient(-45deg, #e3e38b 19px, transparent 0), linear-gradient(135deg, #e3e38b 19px, transparent 0), linear-gradient(-135deg, #e3e38b 19px, transparent 0);
}

.cheese-type-flex[nummber="3"]>div:nth-of-type(2){
background: #fff8f8;
}

.cheese-type-flex[nummber="3"]>div:nth-of-type(2) div{
    border: 2px solid #ffa9a9;
    background-image: linear-gradient(45deg, #ffa9a9 19px, transparent 0), linear-gradient(-45deg, #ffa9a9 19px, transparent 0), linear-gradient(135deg, #ffa9a9 19px, transparent 0), linear-gradient(-135deg, #ffa9a9 19px, transparent 0);
}

.cheese-type-flex[nummber="4"]>div:nth-of-type(2){
background: #f6ffee;
}

.cheese-type-flex[nummber="4"]>div:nth-of-type(2) div{
    border: 2px solid #d3e7b9;
    background-image: linear-gradient(45deg, #d3e7b9 19px, transparent 0), linear-gradient(-45deg, #d3e7b9 19px, transparent 0), linear-gradient(135deg, #d3e7b9 19px, transparent 0), linear-gradient(-135deg, #d3e7b9 19px, transparent 0);
}

.cheese-type-flex>div h3{
    font-size: 18px;
    font-weight: bold;
    font-family: "mplus-2p-medium";
}

.cheese-type-flex>div h3:before{
    content: attr(english);
    font-size: 60px;
    font-family: "learning_curve_bold_ot_tt";
    display: block;
    font-weight: normal;
    margin-bottom: 10px;

}

.cheese-type-flex>div p{
    font-size: 16px;
    line-height: 1.8;
    text-align: left;
    margin-top: 18px;
}


.make_cheese-title{
    width: 100%;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
}

.make_cheese-title:before {
border-top: 1px solid #000;
    border-bottom: 8px solid;
    z-index: -1;
    content: "";
    height: 8px;
    width: 100%;
    margin-right: 50px;
    margin-top: 20px;
}

.make_cheese-title:after {
    margin-left: 50px;
    margin-top: 20px;
    border-top: 1px solid #000;
    border-bottom: 8px solid;
    z-index: -1;
    content: "";
    height: 8px;
    width: 100%;
    margin-top: 20px;
}
/*
.make_cheese-title  h3{
display: inline-flex;
    padding: 0 30px;
    background-color: #fff;
}

.make_cheese-title h3:before{
content: "";
    background-image: url(../images/make_cheese-left.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 130px;
    width: 50px;
    margin: 10px 30px 0 0;
}

.make_cheese-title h3:after{
content: "";
    background-image: url(../images/make_cheese-right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 130px;
    width: 70px;
    margin: 10px 0 0 30px;}


.make_cheese-title  h3 span{
    font-size: 120px;
    font-family: "learning_curve_bold_ot_tt";
    display: inline-block;
}

.make_cheese-title  h3 span:first-letter{
color: #7bd3e1;
}

.make_cheese-title  h3 span:after{
    content: "フロマージュ・ブランを作ってみよう！";
    font-size: 30px;
    font-family: "mplus-2p-medium";
    display: block;
}*/


.make_cheese-links{
    /*margin-top: -30px;
    padding-top: 60px;*/
    padding-bottom: 320px;
/*    background: url(../images/recipe_left.svg),url(../images/recipe_right.svg);
    background-size: contain;
    background-position: calc(50% - 520px) bottom,calc(50% + 530px) bottom;
    background-repeat: no-repeat;*/
    z-index: 2;
    position: relative;
}

#recipe .make_cheese-links{
    margin-top: 30px;
    padding-top: 60px;
    background: url(../images/recipe_left.svg),url(../images/recipe_right.svg);
    background-size: contain;
    background-position: calc(50% - 500px) bottom,calc(50% + 500px) bottom;
    background-repeat: no-repeat;
}



.how_to_make{
    margin-top: 150px;
}


.how_to_make .content-width{
    margin-top: 100px;
}

.how_to_make-list{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.how_to_make-list:nth-of-type(2){
    margin-left: calc((100% - 620px)/4);
}

.how_to_make-list:nth-of-type(3){
    margin-left: calc((100% - 620px)/4*2);
}

.how_to_make-list:nth-of-type(4){
    margin-left: calc((100% - 620px)/4*3);
}

.how_to_make-list:nth-of-type(5){
    margin-left: calc((100% - 620px)/4*4);
}


.how_to_make-list div:nth-of-type(1){
    width: 250px;
    margin-right: 35px;
}

.how_to_make-list div:nth-of-type(1) img{
border-radius: 200px;
}

.how_to_make-list div:nth-of-type(2){
    text-align: left;
    margin-right: auto;
}

.how_to_make-list div:nth-of-type(2) h3{
font-size: 50px;
    font-family: "mplus-2p-bold";
    color: #fff;
    text-shadow: 0px 0px 0px #231815;
    filter: dropshadow(color=#231815,offX= 0,offY=-1) dropshadow(color=#231815,offX= 1,offY= 0) dropshadow(color=#231815,offX= 0,offY= 1) dropshadow(color=#231815,offX=-1,offY= 0);
    -webkit-text-stroke-color: #231815;
    -webkit-text-stroke-width: 1px;
    text-shadow: #231815 1px 1px 0px, #231815 -1px 1px 0px, #231815 1px -1px 0px, #231815 -1px -1px 0px;
margin-bottom: 16px;
}

.how_to_make-list div:nth-of-type(2) p{
    /*font-size: 18px;*/
    line-height: 1.8;
    text-align: justify;
    width: 340px;
}


.lets_make{
    background: url(../images/letsmake-back.jpg), #6fccda;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 70px 0;
    margin-top: 100px;
}


.lets_make h4{
    font-size: 120px;
    font-family: "learning_curve_bold_ot_tt";
    color: #fff;
    line-height: 0.6;
    margin-bottom: 30px;
}

.lets_make-images{
    display: flex;
    justify-content: space-between;
    margin-bottom: 35px;   
}

.lets_make-images li{
    width: calc((100% - 90px)/4);
    position: relative;
}

.lets_make-images li:after {
    content: "";
    background: url(../images/movie-icon.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 65px;
    width: 86px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    pointer-events: none;
}

.lets_make-images li img{
    border-radius: 50%;
}

.button-bow{
  margin: 0 auto;  
}

.button-bow a{
display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 15px 3em;
    font-family: "mplus-2p-medium";
    font-size: 21px;
    letter-spacing: 2px;
    background: #fff;
}

.button-bow a:hover{
    opacity: 1;
}

.border a{
    border: 2px solid #3e3938;
    border-radius: 3px;
    padding: 15px 1.5em;
}

.button-bow a:after {
    content: url(../images/button-bow.svg);
    margin-left: 20px;
}


.button-top{
  margin: 150px auto 0;  
}

.button-top a{
display: inline-flex;
    align-items: center;
    justify-content: center;
    /* padding: 15px 3em; */
    font-family: "mplus-2p-medium";
    font-size: 21px;
    letter-spacing: 2px;
    background: #3e3938;
    color: #fff;
    min-width: 250px;
}



.complete{
    position: absolute;
    bottom: 440px;
    left: calc(50% - 760px);
    width: 500px;
}



.good_condition{
    position: absolute;
    bottom: 1250px;
    left: calc(50% + 240px);
    width: 450px;
}

/*column*/


#top .column{
    background: url(../images/column-back.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 360px 0 300px;
}
/*
.column>div{
  padding: 220px 0 300px;  
}*/

.coming_soon{
font-family: "mplus-2p-medium";
    font-size: 42px;
    display: inline-block;
    padding: 20px;
    border: 4px dotted;
    border-radius: 0px;
}

/*arranged*/

.arranged{
    padding-bottom: 490px;
    background: url(../images/arranged-back.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.arranged-back-sp{
    display: none;
}

/*please_try*/
.please_try{
    padding-bottom: 170px;
}

.specification div{
margin: 50px auto 40px;
    max-width: 550px;
}

.specification dl{
    
    text-align: left;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    padding: 15px 0;
}

.specification dl:not(:last-of-type) {
    border-bottom: 1px solid #6e6b6b;
		}

.specification dl dt{
	/*width: 110px;*/
	/*font-size: 18px;*/
    /*font-weight: bold;*/
	line-height: 28px;
} 

.specification dl dd{
	width: calc(100% - 140px);
	/*font-size: 18px;*/
    /*font-weight: bold;*/
	line-height: 28px;
} 

.please_try .button-bow{
    margin-top: 60px;
}



/*recipe.html*/


.border-text{
font-family: "mplus-2p-bold";
    color: #fff;
    text-shadow: 0px 0px 0px #231815;
    filter: dropshadow(color=#231815,offX= 0,offY=-1) dropshadow(color=#231815,offX= 1,offY= 0) dropshadow(color=#231815,offX= 0,offY= 1) dropshadow(color=#231815,offX=-1,offY= 0);
    -webkit-text-stroke-color: #231815;
    -webkit-text-stroke-width: 1px;
    /*text-shadow:#231815 0px 0px 0px, #231815 0px 0px 0px, #231815 0px 0px 0px, #231815 0px 0px 0px*/
}


@media all and (-ms-high-contrast: none){
  .border-text{
    text-shadow: 1px 1px 0px #231815, -1px 1px 0px #231815, 1px -1px 0px #231815, -1px -1px 0px #231815;
    }
  }

.recipe-content{
    padding-top: 50px;
}


.make_cheese-title>*{
    display: inline-flex;
    justify-content: center;
    padding: 0 30px;
    min-width: 912px; 
}

.make_cheese-title>*:before{
    content: "";
    background-image: url(../images/make_cheese-left.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 130px;
    width: 50px;
    margin: 10px 30px 0 0;
}

.make_cheese-title>*:after{
    content: "";
    background-image: url(../images/make_cheese-right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 130px;
    width: 70px;
    margin: 10px 0 0 30px;
}

.make_cheese-title>* span{
    font-size: 100px;
    font-family: "learning_curve_bold_ot_tt";
    display: inline-block;
}

.make_cheese-title>* span:after{
    content: attr(nihongo);
    font-size: 30px;
    font-family: "mplus-2p-medium";
    display: block;
}

.make_cheese-links>div{
    margin: 20px auto 0;
}

.make_cheese-links>div:nth-of-type(1){
    width: 600px;
}

.make_cheese-links div ul{
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

.make_cheese-links div ul li{
    width: calc((100% - 25px)/2);
    border: 1px solid #231815;
}


.make_cheese-links div ul li:nth-of-type(-n+2){
margin-bottom: 25px;
}

.make_cheese-links div ul li a{
padding: 0.7em 0;
display: block;
font-size: 25px;
}

.make_cheese-links div ul li.active a{
    background: #494949;
    opacity: 1;
    transition: 0.2s;
    text-shadow: none;
    filter:none;
    -webkit-text-stroke-color: none;
    -webkit-text-stroke-width: 0px;
    /* text-shadow: #231815 0px 0px 0px, #231815 0px 0px 0px, #231815 0px 0px 0px, #231815 0px 0px 0px;*/
}

.make_cheese-links div ul li a:hover {
    background: #494949;
    opacity: 1;
    transition: 0.2s;
    text-shadow: none;
    filter:none;
    -webkit-text-stroke-color: none;
    -webkit-text-stroke-width: 0px;
    /* text-shadow: #231815 0px 0px 0px, #231815 0px 0px 0px, #231815 0px 0px 0px, #231815 0px 0px 0px;*/
}

.make_cheese-links-img{
    display: flex;
    width: 700px;
    justify-content: space-between;
}

.make_cheese-links-img img{
    width: calc((100% - 60px )/4);
}




.make_cheese-content{
    margin-top:-190px;
}

.make_cheese-content .fancybox img{
    width: 800px;
}

.make_cheese-preparation{
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    text-align: left;
    }

.make_cheese-preparation div{
    width: calc((100% - 158px)/2);
    border: 2px solid #494949;
    padding: 30px;
    background: linear-gradient(45deg, #494949 18px, transparent 0), linear-gradient(-135deg, #494949 18px, transparent 0),#fff;
}

.make_cheese-preparation div h3{
    display: flex;
    align-items: center;
    font-family: "mplus-2p-bold";
    font-size: 25px;
    border-bottom: 2px solid;
    padding-bottom: 10px;
}

.make_cheese-preparation div:nth-of-type(1) h3:before {
    content: "";
    width: 40px;
    height: 30px;
    margin-right: 10px;
    background-image: url(../images/cheese-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.make_cheese-preparation div:nth-of-type(2) h3:before {
    content: "";
    width: 40px;
    height: 30px;
    margin-right: 10px;
    background-image: url(../images/nabe-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.make_cheese-preparation div dl{
    
    display: flex;
    flex-flow: wrap;
    align-items: baseline;
    line-height: 1.25;
}

.make_cheese-preparation div dl dt {
    width: 350px;
    margin-top: 5px;
    text-indent: -10px;
    margin-left: 10px;
}

.make_cheese-preparation div dl dt:before {
    content: "■";
    color: #70cfde;
    margin-right: 5px;
    font-size: 26px;
    position: relative;
    top: 3px;
}

/*
.make_cheese-preparation div dl dd{
    font-size: 18px;
}*/


.make_cheese-preparation div ul li{
    /*font-size: 18px;*/
    margin-top: 5px;
    display: inline-block;
    line-height: 1.2;
    vertical-align: top;
}

.make_cheese-preparation div ul li:before {
    content: "■";
    color: #70cfde;
    margin-right: 5px;
    font-size: 26px;
    position: relative;
    top: 3px;
}

.make_cheese-order{
    margin-top: 50px;
    display: flex;
    flex-flow: wrap;
    text-align: left;
    counter-reset: number;

}

.make_cheese-order div{
    width: calc((100% - 61px)/3);
}


.make_cheese-order div:not(:nth-of-type(3n)){
    margin-right: 30px;
}

.make_cheese-order div:nth-of-type(n+4) {
    margin-top: 50px;
}

.make_cheese-order h3{
    font-size: 35px;
    margin-top: 20px;
}

.make_cheese-order h3:before{
    counter-increment: number;
    content: counter(number,decimal-leading-zero) ".";
}

.make_cheese-order p{
margin-top: 15px;
/*font-size: 18px;*/
line-height: 1.5;
}


.make_cheese-point{
    margin-top: 50px;
    padding-top: 35px;
    padding-bottom: 35px;
    text-align: left;
    background: #70cfde;
    background-repeat: repeat-x;
    position: relative;
}

.make_cheese-point:after {
    content: "";
    background: url(../images/repeat-nami.svg);
    height: 9px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -9px;
    background-size: contain;
    background-repeat: repeat-x;
}



.make_cheese-point .content-width>div{
    padding-left: 80px;
    padding-right: 280px;
    position: relative;
}




.make_cheese-point h3{
    display: flex;
    align-items: center;
    font-size: 100px;
    color: #fff;
    font-family: "learning_curve_bold_ot_tt";
}

.make_cheese-point h3:after {
    content: "・・・・・・・・・・・・・";
    font-size: 50px;
    letter-spacing: 0px;
    font-family: 'Meiryo UI','メイリオ', Meiryo,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
    margin-left: 5px;
}

.make_cheese-point svg{
    font-size: 35px;
    color: #78cbd7;
    position: relative;
    overflow: visible;
    font-family: "mplus-2p-medium";
    height: 40px;
    width: 100%;
    display: inline-block;
    margin-top: 25px;
    margin-bottom: -15px
}

.make_cheese-point svg .forefround-text{
    color: #78cbd7;
    fill: #78cbd7;

}

.make_cheese-point svg .background-text{
    stroke: #fff;
    stroke-width: 6px;
    stroke-linejoin: round;
}

.make_cheese-point p{
    color: #fff;
    font-family: "mplus-2p-medium";
    line-height: 1.4;
    font-size: 21px;
    margin-top: 10px;

}

.cheese-point-img{
    width: 310px;
    position: absolute;
    bottom: -20px;
    left: calc(50% + 280px);
}



.make_cheese-caution {
    text-align: left;
    margin-top: 200px;
}

.make_cheese-caution h4{
font-size: 45px;
font-family: "mplus-2p-bold";
color: #fff;
}

.make_cheese-caution h4:after{
    content: "";
    display: block;
    height: 8px ;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 8px;

}
/*
.make_cheese-caution p,.make_cheese-caution ul li{
font-size: 18px;
}*/

.make_cheese-caution>p{
    margin-top: 30px;
}

.item_content {
    padding: 75px;
    border: 1px solid #000;
    margin-top: 40px;
    margin-bottom: 150px;
    background: #fff;
}

.item_content .item_content-in ul{
    display: flex;
    flex-wrap: wrap;
}

.item_content .item_content-in ul li{
    width: calc((100% - 80px)/3);
    margin-right: 40px;
}

.item_content div p{
    text-indent: -26px;
    margin-left: 26px;
    line-height: 1.5;
}

.item_content div p:before{
    content: "■";
    color: #70cfde;
    margin-right: 5px;
    font-size: 26px;
    position: relative;
    top: 3px;
}

.item_content ul li:nth-of-type(3n){
    margin-right: 0;
}


.item_content ul li:nth-of-type(5){
     width: calc((100% - 80px)/3*2);
    margin-right: 0;   
}

.item_content ul li:nth-of-type(5) div{
display: flex;
}

.item_content ul li:nth-of-type(5) div img{
width: 50%;
}

.item_content .note_content p{
    background: #fff7bb;
    padding: 0.5em;
    text-indent: 0;
    margin-left: 0;
    line-height: normal;

}

.item_content .note_content p:before{
    content:none;
}

.item_content .note_content ul li{
    margin-top: 20px;
}


.item_3 {
    display: flex;
    border-bottom: 1px solid #3e3a39;
    padding-bottom: 60px;
    margin-bottom: 60px;
}

.item_3:last-of-type {
    margin: 0;
    border: none;
    padding: 0;
}

.item_3:last-of-type div:first-of-type img{
    width: 75%;
    display: block;
    margin: 0 auto;
}

.item_3 div:first-of-type {
    width: calc((80% - 80px)/3);
    margin-right: 40px;
    object-fit: contain;
}

.item_3 div:nth-of-type(2) {
    width: calc(100% - ((80% - 80px)/3));
}

.item_3 div h5{
    font-size: 25px;
    
}

.item_3 div h5:before{
    content: "■";
    color: #70cfde;
    margin-right: 5px;
    font-size: 30px;
    position: relative;
    top: 3px;

}

.item_3 div p{
    text-indent: 0;
    margin-left: 0;
    margin-top:30px;
}

.item_3 div p:before{
    content:none;
    }

#recipe .please_try{
    padding-top: 140px;
}


/*recipe.html****************/

/*arrange.html*/

#arrange article{
    margin-bottom: 150px;
}

#arrange .make_cheese-links{
    padding-bottom: 100px;
}


.arrange-content{
margin-top: 120px;
}

.arrange-link-content{
text-align: left;
}

.arrange-box:not(:first-of-type){
    margin-top: 100px;
}

.arrange-box:after {
    content: "";
    background: url(../images/bar-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 72px;
    width: 100%;
    margin-top: 100px;
    display: block;
}

.arrange-box:last-of-type:after{
    content: none;
}

.arrange-box-flex{
     display: flex;
    justify-content: space-between;
}

.arrange-box-left,.arrange-box-right{
width: calc((100% - 65px)/2);
text-align: left;
}

.arrange-box-right div{
    padding: 30px;
    background: linear-gradient(45deg, #494949 18px, transparent 0), linear-gradient(-135deg, #494949 18px, transparent 0),rgba(255,255,255,0.8);
    border: 2px solid;
    margin-top: 30px;  
}


.arrange-box-right h3{
    font-family: "mplus-2p-bold";
    font-size: 35px;
    display: flex;
    flex-flow: column;
    text-align: center;
}

.arrange-box-right h3:after {
content: ""attr(nihongo)"\a"attr(nihongo2)"";
    margin-top: 20px;
    font-size: 21px;
    font-family: "mplus-2p-bold";
    white-space: pre;
}

.arrange-box-right p {
    margin-top: 30px;
    /*font-size: 18px;*/
    line-height: 1.5;
}

.arrange-box-right h4{
    display: flex;
    align-items: center;
    font-size: 24px;
    font-family: "mplus-2p-bold";
    border-bottom: 2px solid #494949;
    padding-bottom: 10px;
}

.arrange-box-right h4:before {
    content: "";
    width: 40px;
    height: 30px;
    background-image: url(../images/cheese-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.arrange-box-right dl{
    margin-top: 15px;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
}

.arrange-box-right dl dt{
    width: calc(100% - 100px);
    display: flex;
    align-items: center;
}

/*
.arrange-box-right dl dt:not(:first-of-type){
margin-top: 5px;
}*/

.arrange-box-right dl dt:before {
    content: "■";
/*    color: #70cfde;*/
    margin-right: 5px;
    font-size: 26px;
    margin-left: -5px;
}

body.blue .arrange-box-right dl dt:before,body.blue .make_cheese-preparation div dl dt:before,body.blue .make_cheese-preparation div ul li:before{
color: #9ed6e3;
}

body.yellow .arrange-box-right dl dt:before,body.yellow .make_cheese-preparation div dl dt:before,body.yellow .make_cheese-preparation div ul li:before{
color: #e3e38b;
}

body.red .arrange-box-right dl dt:before,body.red .make_cheese-preparation div dl dt:before,body.red .make_cheese-preparation div ul li:before{
color: #ffa9a9;
}

body.green .arrange-box-right dl dt:before,body.green .make_cheese-preparation div dl dt:before,body.green .make_cheese-preparation div ul li:before{
color: #d3e7b9;
}



.arrange-box-right dl dd{
    width:80px;
}

.arrange-box-recipe{
margin-top: 50px;
    padding: 30px;
    background: linear-gradient(45deg, #494949 18px, transparent 0), linear-gradient(-135deg, #494949 18px, transparent 0),#fff;
    border: 2px solid;
}

.arrange-box-recipe h4{
    display: flex;
    align-items: center;
    font-size: 24px;
    font-family: "mplus-2p-bold";
    border-bottom: 2px solid #494949;
    padding-bottom: 10px; 
}

.arrange-box-recipe h4:before {
    content: "";
    width: 40px;
    height: 30px;
    background-image: url(../images/cook-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-right: 10px;
}

.arrange-box-recipe ul{
    line-height: 1.5;
    counter-reset: number;
    margin-top: 15px;
}

.arrange-box-recipe ul li::before{
    counter-increment: number;
    content: counter(number) ".";
    /*color: #3e3938;*/
}

.arrange-box-recipe ul li{
    text-indent: -17px;
    margin-left: 17px;
}

.arrange-box-recipe ul li:not(:first-of-type){
    margin-top: 10px;
}


/*footer*/

.footer{
	/*margin-top: 200px;*/
    padding-bottom: 30px;
}


.footer-menu{
border-bottom: 1px solid #666666;
padding-bottom: 15px;
}

.footer-menu ul{
display: flex;
    max-width: 850px;
    margin: 0 auto;
    justify-content: space-between;
}

.footer-menu ul li{
	font-size: 14px;
}

/*
.footer-menu ul li:not(:last-of-type) {
    margin-right: 56px;
}*/

.footer-bottom{
    margin: 30px auto 0;
    text-align: center;
}

.footer-bottom .logo{
    width: 140px;
    display: block;
    margin: 0 auto;
} 


.footer-bottom .nav{
    max-width: 200px;
    margin: 30px auto 0;
}

.footer-bottom .nav ul{
    display: flex;
    justify-content: space-between;  
}

.footer-bottom .nav ul li{
    width: 20%;
}



.copyright{
	margin-top: 30px;
	font-size: 12px;
}

.pagetop {
    position: fixed;
    z-index: 10;
    right: 30px;
    bottom: 30px;
    background: #fff;
    display: flex;
    justify-content: center;
    height: 35px;
    width: 75px;
    border-radius: 50px;
    text-align: center;
    padding-top: 40px;
    opacity: 0.7;
    border: 1px solid;
}

.pagetop:hover{
    opacity: 1;
}

.pagetop::before {
    content: "▲";
    position: absolute;
    font-size: 24px;
    top: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #494949;
}


.pagetop span {
    font-size: 12px;
    font-weight: bold;
}

@media screen and (max-width: 1580px){

.how_to_make-list{
    margin-left: 0!important;
}

.complete {
    left: calc(50% + 120px);
    width: 450px;
}

.good_condition{
    left: calc(50% + 120px);
    bottom: 1400px;
}

}



@media screen and (max-width: 1160px){
/*
#nav-drawer{
    padding: 0 30px;
}*/


.header-top .menu{
    display: none;
}

.header-top nav.pc{
    margin-right: 40px;
    position: absolute;
    top: 0;
    right: 15px;
}


#top section,#recipe section{
    width: auto;
    padding: 100px 30px 0;
    /*margin-top: 150px;*/
    overflow: hidden;
}

#arrange section{
    padding: 0 30px;
}

#top section:not(:nth-of-type(n+3)){
    padding-top: 0;
}

#top section:last-of-type, #recipe section:last-of-type{
    padding-bottom: 100px;
}

.content-width,.content-width2{
    padding: 0;
    width: auto;
}

.section-title{
    font-size: calc(12px + 5vw);
    padding: 0;
}

.section-title:before{
   height: calc(15px + 3vw); 
   margin-bottom: 1vw;
}

.section-title:after{
font-size: calc(12px + 2vw);
margin-top: 10px;
}




.make_cheese-title>*{
    padding: 0;
    min-width: auto;
    margin: 0 auto;
}

.make_cheese-title:before,.make_cheese-title:after{
    content:none;
}

.make_cheese-title>* span{
    font-size: calc(13px + 9vw);
}

.make_cheese-title>*:before{
    margin: 10px 10px 0 0;
}

.make_cheese-title>*:after{
    margin: 10px 0 0 10px;
}

.make_cheese-title>* span:after{
    font-size: calc(9px + 2vw);
}


/*
.section-intro{
    text-align: left;
}*/

.about .section-title{
    bottom: 0;
    top: calc(5vw + 50px);
    padding: 0 5vw;
    margin-top: calc(-5vw - 50px);
}


.about-img{
    width: auto;
}


.about .border-box{
    padding-left: 2em;
    padding-right: 2em;
    padding-top: calc(5vw + 80px);
}


.cheese-type-flex{
    flex-flow: column;
}

.cheese-type-flex:nth-of-type(even){
    flex-flow: column;
}

.cheese-type-flex>div{
    width: auto;
}

.cheese-type-flex>div:nth-of-type(2){
    width: auto;
    /*padding: 2em;*/
    margin-bottom: 4em;
}

.cheese-type-flex>div:nth-of-type(2) div{
    padding: 2em;
}

.cheese-type-flex>div p{
    margin-top: 0.75em;
}


.how_to_make-list div:nth-of-type(2){
    width: calc(100% - 275px);
}

.complete,.good_condition{
display: none;
}

.cheese-type-flex>div h3:before{
    font-size: calc(12px + 6vw);  
    margin-bottom: 5px;
    margin-top: 7px;
}


.how_to_make-list div:nth-of-type(2) p{
    width: auto;
}

.lets_make{
    width: calc(100vw - 60px);
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 70px 30px;
}


.lets_make h4{
    font-size: calc(24px + 8vw);
}




#top section.column {
    padding: 360px 30px 100px;
}


.arranged{
    background: none;
}

.arranged-back-sp{
    display: block;
    margin-top: 30px;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}


/*recipe*/


#recipe .make_cheese-links{
    background: none;
}



.make_cheese-content .fancybox img{
    width: 100%;
}

.make_cheese-order h3{
 font-size: calc(9px + 2vw);   
}


.make_cheese-point{
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.make_cheese-point .content-width>div{
    padding-left: 30px;
    padding-right: 0;
}


.make_cheese-point h3{
    font-size: calc(75px + 1vw); 
}

.make_cheese-point p{
    font-size: calc(7px + 1.1vw);  
}

.cheese-point-img{
    left: auto;
    right: 30px;
    width: 250px;
}

/*arrange*/

.arrange-box-right h3:after{
font-size: calc(9px + 1vw);
}


.footer-menu{
    padding: 0 30px 15px;
}





}


@media screen and (max-width: 840px){

.header-top p{
    margin: 0 auto;
}

.header-top .pc,.header-top nav.pc{
    display: none;
}


.top-img .sp{
    /*padding: 0 30px;*/
    background: url(../images/top-image-sp-back.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: calc(50% - -70px) calc(-20px);
}

.top-img-flex{
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

.top-img-flex li{
    width: calc((100% - 15px)/2);
    margin-top: 15px;
}

.about .border-box{
    padding: calc(5vw + 40px) 2em 2em;
}

.section-intro{
    text-align: left;
}

.about-img{
    display: block;
}

.about-img .about-stamp{
    display: none;
}

.about-img .about-enzyme{
    width: 100%;
}


.cheese-type-flex{
    display: block;
}

.cheese-type-flex[nummber="1"]>div:nth-of-type(2) div,.cheese-type-flex[nummber="2"]>div:nth-of-type(2) div,.cheese-type-flex[nummber="3"]>div:nth-of-type(2) div,.cheese-type-flex[nummber="4"]>div:nth-of-type(2) div{
    background:none;
    border: none;
    padding: 0;
}



.how_to_make{
    margin-top: 0;
}

.how_to_make .content-width{
    margin-top: 40px;
}

.how_to_make-list{
    display: block;
    flex-flow: column;
    margin-bottom: 80px;
}

.how_to_make-list div:nth-of-type(1){
    margin: 0 auto;
}

.how_to_make-list div:nth-of-type(2){
    width: auto;
    max-width: 600px;
    margin: 1em auto 0;
}

.how_to_make-list div:nth-of-type(2) h3{
    text-align: center;
    font-size: calc(12px + 5vw);
    margin-bottom: 10px;
}


.lets_make-images{
    display: none;
    ]
}

.button-bow a{
    padding: 15px 1em;
}

.button-bow a:after{
    content: none;
}

#top section.column{
    padding-top: 100px;
    background-position: bottom right;
    background-size: 170%;
    padding-bottom: 100px;
}

#top section.column div{
    background: rgba(255,255,255,0.5);
    padding-bottom: 1.5em;
}


/*footer*/
.footer-menu {
    padding: 0;
    border-top: 4px double #666666;
}

.footer-menu ul {
    flex-flow: column;
    text-align: center;
    max-width: none;
}

.footer-menu ul li:not(:last-of-type) {
    margin-right: 0;
    border-bottom: 1px solid #666666;
}

.footer-menu ul li a {
    display: block;
    padding: 1em 0;
}


/*recipe*/

#recipe .recipe-content {
    padding-top: 30px;
}

.make_cheese-title:before,.make_cheese-title:after,.make_cheese-title>*:before,.make_cheese-title>*:after{
    content:none;
}

.make_cheese-title>*{
    min-width: auto;
    margin: 0 auto;
}

#recipe .make_cheese-links{
margin: 0;
padding: 0;
}

.make_cheese-links>div:nth-of-type(1){
    width: auto;
    margin-top: 40px;
}

.make_cheese-links div ul li{
    width: 100%;
    margin-bottom: 1em;
}

.make_cheese-links div ul li:nth-of-type(-n+2){
    margin-bottom: 1em;
}

.make_cheese-content{
    margin-top: 50px;
}


.make_cheese-preparation{
    display: block;
    margin-top: 30px;
}

.make_cheese-preparation div{
    width: auto;
    padding: 20px;
}

.make_cheese-preparation div:nth-of-type(2){
    margin-top: 30px;
}

.make_cheese-preparation div dl{
    justify-content: space-between;
}

.make_cheese-preparation div dl dt{
    width: 60%;
    text-indent: -25px;
    margin-left: 25px;
}

.make_cheese-preparation div dl dt:before,.make_cheese-preparation div ul li:before{
    font-size: 20px;
}

.make_cheese-preparation div dl dd{
    width: 25%;
    text-align: right;
}

.make_cheese-preparation div ul li{
    text-indent: -25px;
    margin-left: 25px;
}

.make_cheese-preparation div ul li:before{
top: -3px;
}
.make_cheese-order{
    display: block;
    /*flex-flow: column;*/
}

.make_cheese-order div{
    width: auto;
    margin-top: 40px;
}

.make_cheese-order div:not(:nth-of-type(3n)){
    margin-right: 0;
}

.make_cheese-order div:nth-of-type(n+4){
    margin-top: 40px;
}

.make_cheese-order h3{
    font-size: calc(12px + 4vw);
    margin-top: 20px;
}

.make_cheese-order p{
    margin-top: 10px;
    line-height: 1.5;
}


.make_cheese-point .content-width>div{
    padding-right: 30px;
    overflow: hidden;
}

.make_cheese-point .svg-con{
    position: relative;
    left: 50%;
}

.make_cheese-point h3{
    font-size: calc(50px + 6vw);
    text-align: center;
    display: block;
}

.make_cheese-point h3:after{
    content:none;
}

.make_cheese-point svg{
    font-size: calc(14px + 2vw);
        text-anchor: middle;
}


.make_cheese-point p{
    font-size: calc(12px + 1.1vw);
}

.cheese-point-img{
        right: auto;
    margin: 45px auto 0;
    position: relative;
    bottom: auto;
}


.make_cheese-caution{
    margin-top: 150px;
}

.make_cheese-caution h4{
    font-size: calc(12px + 5vw);
}

.make_cheese-caution p, .make_cheese-caution ul li{
    line-height: 1.5;
    /*font-size: 18px;*/
}

.item_content div p:before{
    font-size: 20px;
    /*top: 0px;*/
}

.item_content{
    padding: 30px 20px;
    margin-bottom: 50px;
    margin-top: 10px;
}

.item_content .item_content-in ul{
    display: block;
    flex-flow: column;
}


.item_content .item_content-in ul li{
    margin-right: 0;
    width: auto;
}

.item_content ul li:nth-of-type(5) div{
    display: block;
    flex-flow: column;
}

.item_content ul li:nth-of-type(5) div img{
    width: 100%;
}

.item_3{
    flex-flow: column;
    padding-bottom: 30px;
    margin:0 auto 30px;
    display: block;
    text-align: center;
}

.item_3 div:first-of-type {
    width: 80%;
    margin-right: 0;
    margin: 0 auto;
}

.item_3 div:nth-of-type(2) {
    width: auto;
    margin-top: 15px;
    text-align: left;
}

.item_3 div h5{
    font-size: 18px;
}

.item_3 div h5:before{
    font-size: 24px;
}

.item_3 div p{
    margin-top: 10px;
}

.button-top a{
    min-width: auto;
}


/*arrange*/

#arrange section{
    margin-top: 0;
    padding-top: 30px;
}

#arrange .make_cheese-links{
    padding-bottom: 50px;
}

.arrange-box-flex{
    flex-flow: column;
    display: block;
}

.arrange-box-left, .arrange-box-right {
    width: auto;
}

.arrange-box-right{
    margin-top: 1.25em;
}

.arrange-box-right h3:after{
    font-size: 16px;
    margin-top: 10px;
}

.arrange-box-right p{
    margin-top: 15px;
}

.arrange-box-right div{
    margin-top: 30px;
    padding: 20px;
}

.arrange-box-right h4,.arrange-box-recipe h4{
    font-size: calc(14px + 1vw);
}

.arrange-box-right dl dt {
    /*font-size: 20px;*/
    width: 69%;
    align-items: baseline;
    
}

.arrange-box-right dl dt:before{
    margin-right: 0;
    font-size: 20px;
    position: relative;
    top: 3px;
}

.arrange-box-right dl dd {
    width: 31%;
    /* font-size: 20px; */
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
    /* width: auto;*/
}

.arrange-box-right dl dd:before {
    content: "･･･";
}

.arrange-box-recipe{
    margin-top: 20px;
    padding: 20px;
}
/*
.arrange-box-recipe ul li{
font-size: 20px;
}*/

.pagetop {
    padding: 0;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    bottom: 10px;
    right: 10px;
}

.pagetop:before {
    position: relative;
    top: auto;
}

.pagetop span {
    display: none;
}